import 'package:get/get.dart';
import 'package:uco_mobile_poc/app/modules/faqs/views/faqs_view.dart';
import '../views/model/FAQS.dart';

class FaqsThirdController extends GetxController {
  late SubQuestion subQuestion;
  @override
  onInit() {
    super.onInit();
    subQuestion = Get.arguments;
  }
}
